@charset "utf-8";
/* CSS Document */

#homewrapper {
	width: 990px;
	height: 1760px;
	margin: 0 auto;
	background-color: #fff;
}
#homecontainer {
	color: #000;
	background-color:#fff;
	background-image:url(../assets/home/background.jpg);
	background-repeat:no-repeat;
	width: 990px;
	height: 1760px;
}
#bannerDiv {
	position:relative;
	left:0;
	top:10px;
	width:990px;
	height:358px;
	z-index:100;
	text-align:center;
	background-image:url(../assets/home/banner.jpg);
	background-color:transparent;
}
#buttonDiv {
	position:relative;
	left:63px;
	top:10px;
	width:860px;
	height:160px;
	z-index:100;
	text-align:center;
}
.buttonpanel_text {
	font-size: 18px;
	line-height:21px;
}
#toplinkshome {
	position:relative;
	left:26px;
	top:2px;
	width:940px;
	height:22px;
	z-index:10;
	text-align:left;
	background-color:transparent;
}
#teachers {
	position:relative;
	float:right;
	margin: 8px 22px 6px 0;
	width:152px;
	height:56px;
}
#centercontent {
	position: relative;
	left: 0px;
	top: 28px;
	width: 990px;
	height: 920px;
	z-index: 10;
	text-align: center;
	background-color: transparent;
}
#centercontentleft {
	position:relative;
	float:left;
	left:10px;
	top:150px;
	width:140px;
	height:620px;
	text-align:center;
}
#teacherscontent {
	position:relative;
	float:left;
	margin-left:30px;
	top:204;
	width:600px;
	height:220px;
	z-index:10;
	text-align:left;
}
#teachersleft {
	position:absolute;
	left:16px;
	top:18;
	width:250px;
	text-align:left;
	padding:8px 0 0 12px;
}
#teachersright {
	float:right;
	position:relative;
	right:15px;
	top:18;
	width:260px;
	text-align:left;
	padding:8px 0 0 12px;
}
#homefooter {
	position: relative;
	top: 60px;
	margin-top: 28px;
	z-index: 10;
	width: 990px;
	height: 112px;
}
#search {
	position:relative;
	left:12px;
	top:300px;
	width:138px;
	height:169px;
	/*background-color:#fff;*/
}
.divider {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #79bcff;
}
.ruleright {
	border-right-color:#a6bbde;
	border-right-style:solid;
	border-right-width:1px;
}
.border {
	border-color:#a6bbde;
	border-style:solid;
	border-width:1px;
}
.hometext {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
}
